Subject: [MOBILE-IP] WANTED .....Quantity of Cellular Telephones !

From: "Paul J.Milea jr." <[email-masked]>
Date: Mon, 20 Dec 1999 19:47:43 -0500

If this notice has reached you in error please forgive the
intrusion.Simply type "remove" in the subject line and hit
send and I will promptly remove you from any future mailings.
I am sincerely sorry if I have inconvenienced you in any way .
Please accept my sincerest apology.

Sir(s),
          I have a client looking for a quantity of "European "
or "GSM" type and "TDMA" Nokia Cellular Telephones. I need
the following models and quantities. Please contact me immediateley
with prices if you can provide these or know of any one who can .Also
please fax any list of cellular phones you may have in stock with prices .

           quantity needed                             Brand  & Model Number

             750  pieces                                   Nokia Model #  6110

             200 pieces                                    Nokia Model #  2160

        Thank You,Paul J. Milea Jr. 1 (315) 374-1560   fax 1 (315) 463-4337

        Wing N' A Prayer Excess Property

Thanks Again for your time !